
/*****************************************************************
 *  Merlin Menu
 *****************************************************************/

"menu.merlin.about%@"                                           = "Acerca de %@";
"menu.merlin.hide%@"                                            = "Ocultar %@";
"menu.merlin.quit%@"                                            = "Salir de %@";
"menu.merlin.preferences"                                       = "Preferencias";                 
"menu.merlin.checkForUpdates"                                   = "Buscar actualizaciones";  
"menu.merlin.services"                                          = "Servicios";
"menu.merlin.hideOthers"                                        = "Ocultar otros";
"menu.merlin.showAll"                                           = "Mostrar todo";

/*****************************************************************
 *  File Menu
 *****************************************************************/

"menu.file"                                                     = "Archivo";
"menu.file.new"                                                 = "Nueva";
"menu.file.newFromTemplate"                                     = "Nuevo a partir de plantilla";
"menu.file.newFromTemplate.noTemplatesAvailable"                = "No hay plantillas disponibles";
"menu.file.newFromTemplate.revealTemplatesInFinder"             = "Mostrar la carpeta de plantillas";
"menu.file.newFromTemplate.location.bundle"                     = "Plantillas incluidas";
"menu.file.newFromTemplate.location.user"                       = "Plantillas personales";
"menu.file.newFromTemplate.location.local"                      = "Plantillas locales";
"menu.file.newFromTemplate.location.network"                    = "Plantillas de la red";

"menu.file.open"                                                = "Abrir";
"menu.file.merlinServer"                                        = "Merlin Server";
"menu.file.merlinServer.documents"                              = "Documentos";
"menu.file.merlinServer.shareDocument"                          = "Compartir documento";
"menu.file.merlinServer.setupAccounts"                          = "Configurar cuentas";
"menu.file.merlinServer.link"                                   = "Vincular con un documento existente en el servidor";
"menu.file.merlinServer.unlink"                                 = "Desvincular";
"menu.file.combineDocuments"                                    = "Combinar documentos";
"menu.file.openRecent"                                          = "Abrir recientes";
"menu.file.close"                                               = "Cerrar";
"menu.file.save"                                                = "Guardar";
"menu.file.duplicate"                                           = "Duplicar";
"menu.file.saveAs"                                              = "Guardar como";
"menu.file.saveAsTemplate"                                      = "Guardar como plantilla";           
"menu.file.revertToSaved"                                       = "Volver a la versión guardada";
"menu.file.switchUser"                                          = "Cambiar de usuario";

// The following three strings should be kept in sync with Apples version in the "Revert To" sub menu of the file menu
// of e.g. TextEdit.
"menu.file.revertTo"                                            = "Restaurar a";
"menu.file.revertTo.lastSaved"                                  = "Última vez guardado";
"menu.file.revertTo.lastOpened"                                 = "Última apertura";
"menu.file.revertTo.unavailable"                                = "No disponible para los documentos sincronizados";

"menu.file.projectSettings"                                     = "Ajustes del proyecto";
"menu.file.documentSettings"                                    = "Ajustes de documento";
"menu.file.outlineSettings"                                     = "Ajustes de esquema";      
"menu.file.publishSubscribe"                                    = "Publicar y suscribirse";
"menu.file.publish"                                             = "Publicar";
"menu.file.subscriptionUpdate"                                  = "Actualizar";
"menu.file.publishSettings"                                     = "Preferencias";                 
"menu.file.sendAsEMail"                                         = "Enviar como correo";
"menu.file.automationActions"					                = "Acciones";
"menu.file.automationActions.noActionsAvailable"				= "No hay acciones disponibles";
"menu.file.automationAction.openScriptsFolder"                  = "Mostrar la carpeta de scripts";
"menu.file.pageSetup"                                           = "Configuración de página";
"menu.file.print"                                               = "Imprimir";                       
"menu.file.export"                                              = "Exportar";
"menu.file.integrateChanges"                                    = "Integrar cambios";
"menu.file.workarea"                                            = "Zona de trabajo";
"menu.file.workarea.public"                                     = "Pública";
"menu.file.workarea.private"                                    = "Privada";
"menu.file.workarea.integrateChanges"                           = "Integrar cambios";
"menu.file.workarea.publishChanges"                             = "Publicar cambios";
"menu.file.workarea.discardChanges"                             = "No guardar cambios";

/*****************************************************************
 *  Edit Menu
 *****************************************************************/

// Note: The menu items for undo and redo are localized in PWSync.strings
"menu.edit"                                                     = "Edición";
"menu.edit.cut"                                                 = "Cortar";
"menu.edit.copy"                                                = "Copiar";
"menu.edit.paste"                                               = "Pegar";
"menu.edit.delete"                                              = "Eliminar";
"menu.edit.hideColumn"                                          = "Ocultar columna";
"menu.edit.hideColumns"                                         = "Ocultar columnas";
"menu.edit.pasteAndMatchStyle"                                  = "Pegar con el mismo estilo";
"menu.edit.selectAll"                                           = "Seleccionar todo";
"menu.edit.copyLink"                                            = "Copiar enlace";

"menu.edit.milestone"                                           = "Hito";
"menu.edit.clearActualValues"                                   = "Borrar los valores reales";
"menu.edit.actualCompletion"                                    = "Finalización";
"menu.edit.resourceLeveling"                                    = "Redistribución de recursos";
"menu.edit.resourceLeveling.levelingSettings"                   = "Ajustes de redistribución";
"menu.edit.resourceLeveling.levelAll"                           = "Redistribuir todo";
"menu.edit.resourceLeveling.resetAll"                           = "Restablecer todo";
"menu.edit.resourceLeveling.levelSelection"                     = "Redistribuir selección";
"menu.edit.resourceLeveling.resetSelection"                     = "Restablecer selección";

"menu.edit.find"                                                = "Buscar";
"menu.edit.find.find"                                           = "Buscar";                        
"menu.edit.find.findNext"                                       = "Buscar siguiente";
"menu.edit.find.findPrevious"                                   = "Buscar anterior";
"menu.edit.find.useSelectionForFind"                            = "Usar selección para buscar";
"menu.edit.find.jumpToSelection"                                = "Ir a la selección";
"menu.edit.find.jumpToCurrentDate"                              = "Ir a la fecha actual";
"menu.edit.find.jumpTo"                                         = "Ir a";               

"menu.edit.spellingAndGrammar"                                  = "Ortografía y gramática";
"menu.edit.spellingAndGrammar.showSpellingAndGrammar"           = "Mostrar ortografía y gramática";
"menu.edit.spellingAndGrammar.checkDocumentNow"                 = "Comprobar el documento ahora";
"menu.edit.spellingAndGrammar.checkSpellingWhileTyping"         = "Comprobar ortografía mientras se escribe";
"menu.edit.spellingAndGrammar.checkGrammarWithSpelling"         = "Comprobar gramática con la ortografía";
"menu.edit.spellingAndGrammar.correctSpellingAutomatically"     = "Corregir ortografía automáticamente";

"menu.edit.substitutions"                                       = "Sustituciones";
"menu.edit.substitutions.showSubstitutions"                     = "Mostrar sustituciones";
"menu.edit.substitutions.smartCopy/Paste"                       = "Copiado/pegado inteligente";
"menu.edit.substitutions.smartQuotes"                           = "Comillas tipográficas";
"menu.edit.substitutions.smartDashes"                           = "Guiones inteligentes";
"menu.edit.substitutions.smartLinks"                            = "Enlaces inteligentes";
"menu.edit.substitutions.dataDetectors"                         = "Detectores de datos";
"menu.edit.substitutions.textReplacement"                       = "Sustitución de texto";

"menu.edit.transformations"                                     = "Transformaciones";
"menu.edit.transformations.makeUpperCase"                       = "Todo en mayúsculas";
"menu.edit.transformations.makeLowerCase"                       = "Todo en minúsculas";
"menu.edit.transformations.capitalize"                          = "Mayúsculas iniciales";

"menu.edit.speech"                                              = "Texto hablado";
"menu.edit.speech.startSpeaking"                                = "Iniciar locución";
"menu.edit.speech.stopSpeaking"                                 = "Detener locución";

"menu.edit.specialCharacters"                                   = "Caracteres especiales";            

/*****************************************************************
 * Format Menu
 *****************************************************************/

"menu.format"                                                   = "Formato";
"menu.format.showFonts"                                         = "Mostrar tipos de letra";
"menu.format.bold"                                              = "Negrita";
"menu.format.italic"                                            = "Cursiva";
"menu.format.underline"                                         = "Subrayar";
"menu.format.outlineFormat"                                     = "Contorno";
"menu.format.styles"                                            = "Estilos";                     
"menu.format.bigger"                                            = "Más grande";
"menu.format.smaller"                                           = "Más pequeño";
"menu.format.showColors"                                        = "Mostrar colores";
"menu.format.copyStyle"                                         = "Copiar estilo";
"menu.format.pasteStyle"                                        = "Pegar estilo";
"menu.format.alignLeft"                                         = "Alinear a la izquierda";
"menu.format.center"                                            = "Centrar";
"menu.format.justify"                                           = "Justificar";
"menu.format.alignRight"                                        = "Alinear a la derecha";

/*****************************************************************
 *  Insert Menu
 *****************************************************************/

"menu.insert"                                                   = "Insertar";

// The first item in the insert menu is dynamically created dependent on the focused project view.
// The title is derived from the object type (entity) created. Example: "entity.Activity" -> "Activity"
// Therefore those translations are not in this file.

// In Merlin outline the first item has this title:
"menu.insert.row"                                               = "Fila"; 

"menu.insert.milestone"                                         = "Hito";
"menu.insert.child"                                             = "Secundaria";
"menu.insert.aunt"                                              = "Actividad superior, no padre";
"menu.insert.predecessor"                                       = "Predecesor";
"menu.insert.successor"                                         = "Sucesor";
"menu.insert.fileAttachment"                                    = "Archivo adjunto";           
"menu.insert.project"                                           = "Proyecto";               
"menu.insert.column"                                            = "Columna";

/*****************************************************************
 *  Structure Menu
 *****************************************************************/

// Indent/outdent are only visible in the WBS view and replace the moveRight/moveLeft menu items.
"menu.structure"                                                = "Estructura";
"menu.structure.moveRight"                                      = "Mover a la derecha";
"menu.structure.moveLeft"                                       = "Mover a la izquierda";
"menu.structure.moveUp"                                         = "Subir";
"menu.structure.moveDown"                                       = "Bajar";
"menu.structure.indent"                                         = "Añadir sangría";
"menu.structure.outdent"                                        = "Quitar sangría";

"menu.structure.expand"                                         = "Expandir";
"menu.structure.expand.all"                                     = "Todo";
"menu.structure.expand.selection"                               = "Selección";
"menu.structure.expand.selectionCompletely"                     = "Toda la selección";
"menu.structure.expand.further"                                 = "Por pasos";
"menu.structure.expand.assignments"			                    = "Asignaciones";

"menu.structure.collapse"                                       = "Contraer";
"menu.structure.collapse.all"                                   = "Todo";
"menu.structure.collapse.selection"                             = "Selección";
"menu.structure.collapse.selectionCompletely"                   = "Toda la selección";
"menu.structure.collapse.further"                               = "Por pasos";
"menu.structure.collapse.assignments"			                = "Asignaciones";

"menu.structure.linkActivities"                                 = "Vincular";
"menu.structure.linkActivities.finishStart"                     = "Final - Inicio";
"menu.structure.linkActivities.finishFinish"                    = "Final - Final";
"menu.structure.linkActivities.startStart"                      = "Inicio - Inicio";
"menu.structure.linkActivities.startFinish"                     = "Inicio - Final";
"menu.structure.linkActivities.disconnect"                      = "Desconectar";

"menu.structure.assignments"                                    = "Asignaciones";
"menu.structure.removeAllAssignments"                           = "Quitar todas las asignaciones";
"menu.structure.freezeSortOrder"                                = "Fijar ordenación";

/*****************************************************************
 *  View Menu
 *****************************************************************/

"menu.view"                                                     = "Visualización";

"menu.view.filters"                                             = "Filtros";
"menu.view.viewOptions"                                         = "Opciones de visualización";

"menu.view.details"                                             = "Detalles";
"menu.view.details.onRightSide"                                 = "A la derecha";

"menu.view.zoom"                                                = "Zoom";
"menu.view.zoom.zoomIn"                                         = "Aumentar zoom";
"menu.view.zoom.zoomOut"                                        = "Reducir zoom";
"menu.view.zoom.standardSize"                                   = "Tamaño real";
"menu.view.zoom.fitInView"                                      = "Encajar en vista";

"menu.view.timescale"                                           = "Escala de tiempo";
"menu.view.timescale.zoomIn"                                    = "Acercar";
"menu.view.timescale.zoomOut"                                   = "Alejar";
"menu.view.timescale.fitProject"                                = "Encajar proyecto";
"menu.view.timescale.fitSelection"                              = "Encajar selección";

"menu.view.showCriticalPath"                                    = "Mostrar ruta crítica";
"menu.view.showToolbar"                                         = "Mostrar barra de herramientas";
"menu.view.hideToolbar"                                         = "Ocultar barra de herramientas";
"menu.view.customizeToolbar"                                    = "Personalizar barra de herramientas";              

/*****************************************************************
 *  Window Menu
 *****************************************************************/

"menu.window"                                                   = "Ventana";
"menu.window.minimize"                                          = "Minimizar";
"menu.window.zoom"                                              = "Zoom";
"menu.window.newWindow"                                         = "Nueva ventana";
"menu.window.windowConfigurations"                              = "Configuraciones de ventana";
"menu.window.saveWindowConfiguration"                           = "Guardar la configuración de ventana";     
"menu.window.showInfoArea"                                      = "Mostrar inspector";
"menu.window.hideInfoArea"                                      = "Ocultar inspector";
"menu.window.showInfoWindow"                                    = "Mostrar ventana del inspector";
"menu.window.hideInfoWindow"                                    = "Ocultar ventana del inspector";
"menu.window.showDetailView"                                    = "Mostrar vista de detalles";
"menu.window.hideDetailView"                                    = "Ocultar vista de detalles";
"menu.window.showAttachmentsView"                               = "Mostrar adjuntos";
"menu.window.hideAttachmentsView"                               = "Ocultar adjuntos";
"menu.window.showResourceWell"                                  = "Mostrar ventana de Recursos";
"menu.window.hideResourceWell"                                  = "Ocultar ventana de Recursos";
"menu.window.showLibrary"                                       = "Mostrar Biblioteca";
"menu.window.hideLibrary"                                       = "Ocultar biblioteca";
"menu.window.showWarnings"                                      = "Mostrar advertencias";
"menu.window.hideWarnings"                                      = "Ocultar advertencias";
"menu.window.bringAllToFront"                                   = "Traer todo al frente";
"menu.window.enterFullScreen"                                   = "Ir a pantalla completa";

/*****************************************************************
 * Help Menu
 *****************************************************************/

"menu.help"                                                     = "Ayuda";
"menu.help.%@Help"                                              = "Ayuda de %@";
"menu.help.demoDocument"                                        = "Documento de demostración";
"menu.help.merlinTutorials"                                     = "Tutoriales de Merlin";
"menu.help.merlinOnTheWeb"                                      = "Merlin en la web";
"menu.help.showReleaseNotes"                                    = "Notas de lanzamiento";
"menu.help.createSupportProfile"                                = "Crear perfil de asistencia";


/* ===============================================================
    Below are menu item titles used in context menus
   =============================================================== */

/*****************************************************************
 * Appearance
 *****************************************************************/

"menu.style"                                                    = "Estilo";
"menu.content"                                                  = "Contenido";

/*****************************************************************
 *  WBS view related
 *****************************************************************/

"menu.view.hideGanttChart"                                      = "Ocultar diagrama de Gantt";
"menu.view.showGanttChart"                                      = "Mostrar diagrama de Gantt";
"menu.view.hideOutline"                                         = "Ocultar esquema";
"menu.view.showOutline"                                         = "Mostrar esquema";

/*****************************************************************
 *  Netplan view related
 *****************************************************************/

"menu.view.showsAllCells"                                       = "Mostrar todas las celdas";

/*****************************************************************
 *  Resources view related
 *****************************************************************/

"menu.view.hideResourceGroups"                                  = "Ocultar grupos de recursos";
"menu.view.showResourceGroups"                                  = "Mostrar grupos de recursos";

/*****************************************************************
 * Selection related
 *****************************************************************/

"menu.selection.save"                                           = "Guardar selección";                    

/*****************************************************************
 * Schedule Item
 *****************************************************************/

"menu.scheduleItem.separateGroup"                               = "Grupo independiente";                  

/*****************************************************************
 * Resource
 *****************************************************************/

"menu.resource.disconnectFromAddress"                           = "Desconectar de los Contactos";
"menu.resource.refreshFromAddress"                              = "Actualizar dirección";

/*****************************************************************
 * Sub-project link
 *****************************************************************/

"menu.subProject.chooseTargetFile"                               = "Seleccionar archivo de destino";               
"menu.subProject.loadTargetFile" 		                         = "Cargar archivo de destino";

/*****************************************************************
 * Attachment
 *****************************************************************/

"menu.attachment.openWithFinder"                                 = "Abrir en el Finder";
"menu.attachment.revealInFinder"                                 = "Mostrar en el Finder";
"menu.attachment.showAssociatedObject"                           = "Mostrar objeto asociado";

/*****************************************************************
 * Column
 *****************************************************************/

"menu.outline.column.freezeSortOrder"                            = "Fijar ordenación";
"menu.outline.column.addColumn"                                  = "Añadir columna";
"menu.outline.column.mainColumn"                                 = "Columna de esquema";
"menu.outline.column.hide"                                       = "Ocultar";
"menu.outline.column.sets"                                       = "Conjuntos de columnas";

/*****************************************************************
 * User Interface Configurations like filter or column sets
 *****************************************************************/

"edit.userInterfaceConfiguration.new"                           = "Nueva";
"edit.userInterfaceConfiguration.duplicate"                     = "Duplicar";

/*****************************************************************
 * Timescale
 *****************************************************************/
"menu.timescale.adjustScaleToFitLabels"                         = "Ajustar escala para encajar etiquetas";
"menu.timescale.addTopTier"                                     = "Añadir escalón superior";
"menu.timescale.removeTier"                                     = "Quitar escalón";
"menu.timescale.showCurrentUnit"                                = "Mostrar unidad actual"; //?.Antoni
"menu.timescale.alwaysShowFullTimeRange"                        = "Mostrar siempre el intervalo completo de tiempo";
"menu.timescale.calendar.projectCalendar"                       = "Calendario de proyecto";
"menu.timescale.calendar.usedCalendars"                         = "Calendarios en uso";
"menu.timescale.completeWorkAsOf%@"                             = "Finalizar el trabajo antes del fin del %@";
"menu.timescale.completeSelectionAsOf%@"                        = "Finalizar selección antes del fin del %@";
